package org.dromara.settlement.common.bank.jiaotong;

import org.dom4j.Element;

public class JiaoTongResponse {
	private String resultcode;

	private String resultmsg;

	private String reqid;

	private Element data;

	public String getResultcode() {
		return resultcode;
	}

	public void setResultcode(String resultcode) {
		this.resultcode = resultcode;
	}

	public String getResultmsg() {
		return resultmsg;
	}

	public void setResultmsg(String resultmsg) {
		this.resultmsg = resultmsg;
	}

	public String getReqid() {
		return reqid;
	}

	public void setReqid(String reqid) {
		this.reqid = reqid;
	}

	public Element getData() {
		return data;
	}

	public void setData(Element data) {
		this.data = data;
	}
}
